<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Archwizacja bazy danych');

define('TABLE_HEADING_TITLE', 'Nazwa pliku');
define('TABLE_HEADING_FILE_DATE', 'Data utworzenia');
define('TABLE_HEADING_FILE_SIZE', 'Wielkość');
define('TABLE_HEADING_ACTION', 'Działanie');
// BOF new defines
define('TABLE_HEADING_TABLE_NAME', 'Nazwa');
define('TABLE_HEADING_TIME_USED', 'Czas (s)');
// EOF new defines

define('TEXT_INFO_HEADING_NEW_BACKUP', 'Nowe archiwum');
define('TEXT_INFO_HEADING_RESTORE_LOCAL', 'Odtwarzanie lokalne');
define('TEXT_INFO_NEW_BACKUP', 'Nie przerywaj procesu archiwizacji. W przypadku duzych baz może on trwać kilka minut.');
define('TEXT_INFO_UNPACK', '<br><br>(po rozpakowaniu pliku z archiwum)');
define('TEXT_INFO_RESTORE', 'Po uruchomieniu nie przerywaj tego procesu.<br><br>Jeżeli to możliwe użyj klienta mysql .<br><br>Na przykład:<br><br><b>mysql -h' . DB_SERVER . ' -u' . DB_SERVER_USERNAME . ' -p ' . DB_DATABASE . ' < %s </b> %s');
define('TEXT_INFO_RESTORE_LOCAL', 'Po uruchomieniu nie przerywaj tego procesu.<br><br>Archwizacja dużych baz może być czasochłonna!');
// define('TEXT_INFO_RESTORE_LOCAL_RAW_FILE', 'The file uploaded must be a raw sql (text) file.');
define('TEXT_INFO_DATE', 'Data utworzenia:');
define('TEXT_INFO_SIZE', 'Wielkość:');
define('TEXT_INFO_COMPRESSION', 'Kompresja:');
define('TEXT_INFO_USE_GZIP', 'Użyj GZIP');
define('TEXT_INFO_USE_ZIP', 'Użyj ZIP');
define('TEXT_INFO_USE_NO_COMPRESSION', 'Bez kompresji (czysty SQL)');
define('TEXT_INFO_DOWNLOAD_ONLY', 'Tylko pobranie (kopia nie zostanie zapisana na serwerze)');
define('TEXT_INFO_BEST_THROUGH_HTTPS', '');
define('TEXT_DELETE_INTRO', 'Czy napewno chcesz usunąć to archiwum ?');
define('TEXT_INFO_TABLE_STRUCTURE_ONLY', 'Tylko struktura tablic zostanie wczytana do bazy. Nie zostaną wczytane dane zapisane w tabeli.');
define('TEXT_NO_EXTENSION', 'None');
define('TEXT_BACKUP_DIRECTORY', 'Katalog archiwum:');
define('TEXT_LAST_RESTORATION', 'Ostatnie odtwarzanie:');
define('TEXT_FORGET', '(<u>forget</u>)');
// BOF new defines
define('TEXT_INFO_RESTORE_LOCAL_FILE', 'Wgrywany plik musie być archiwum sql, rozszerzenie (.sql) lub spakowany [gzip (.gz) lub zip (.zip)] pod warunkiem, ze serwer obsługuje te metody kompresji.');
define('TEXT_INFO_MAX_FILE_SIZE_FOR_UPLOAD', 'Maksymalny rozmiar ładowanego pliku moze wynieść ');
define('TEXT_INFO_EMPTY_SESSIONS_WHOSONLINE', 'Czy wyczyścić tablice zawierające sesje oraz informacje kto jest w sklepie ?');
define('TEXT_CONTINUE_BACKUP_IN_X_SECONDS', 'Archiwizacja będzie kontynuowana w ciągu  <span id="countdown"></span> sekund.');
define('TEXT_CONTINUE_RESTORE_IN_X_SECONDS', 'Odtwarzanie archiwum będzie kontynuowane w ciągu <span id="countdown"></span> sekund.');
define('TEXT_REFRESH_IN_X_SECONDS', 'Następny ekran zostanie wyświetlony w ciągu max. <span id="countdown2"></span> sekund (szacunkowo)');
define('TEXT_PROGRESS_OF_RESTORE', 'Trwa odtwarzanie: %s%% wczytano.');
define('TEXT_TIME_NEEDED_FOR_RESTORE', 'Całkowity czas odtwarzania: %s (s)');
// EOF new defines

define('ERROR_BACKUP_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog archiwum nie istnieje. Sprawdź poprawnośc zapisów w pliku configure.php.');
define('ERROR_BACKUP_DIRECTORY_NOT_WRITEABLE', 'Błąd: Katalog archiwum nie ma praw do zapisu.');
define('ERROR_DOWNLOAD_LINK_NOT_ACCEPTABLE', 'Błąd: Link nie jest akceptowany.');

define('SUCCESS_LAST_RESTORE_CLEARED', 'Powodzenie: Data ostaniego odtwarzania została usunięta.');
define('SUCCESS_DATABASE_SAVED', 'Powodzenie: Baza danych została zarchiwizowana.');
define('SUCCESS_DATABASE_RESTORED', 'Powodzenie: Baza została odtworzona.');
define('SUCCESS_BACKUP_DELETED', 'Powodzenie: Archiwum zostało usunięte.');
// BOF new defines
define('SELECT_DESELECT_ALL', '<b>Zaznacz/Odznacz wszystkie tablice</b>');
define('SORT_BY_NAME', 'Sortuj wg nazwy rosnąco   --> A-B-C ');
define('SORT_BY_NAME_DESC', 'Sortuj wg nazwy malejąco  --> Z-X-Y ');
define('SORT_BY_DATE', 'Sortuj wg daty rosnąco');
define('SORT_BY_DATE_DESC', 'Sortuj wg daty malejąco');
define('SORT_BY_SIZE', 'Sortuj wg wielkości rosnąco');
define('SORT_BY_SIZE_DESC', 'Sortuj wg wielkości malejąco');
define('TEXT_INFO_NO_INFORMATION', 'Brak informacji');
define('SUCCESS_GZIP_COMPRESS', 'Powodzenie: Plik %s został skompresowany');
define('SUCCESS_ZIP_COMPRESS', 'Powodzenie: Plik %s został skompresowany');
define('SUCCESS_GUNZIP', 'Powodzenie: Plik %s został rozpakowany');
define('SUCCESS_UNZIP', 'Powodzenie: Plik %s został rozpakowany');
define('ERROR_BACKUP_NO_TABLES_SELECTED', 'Błąd: nie wybrano żadnej tablicy do archiwizacji');
define('ERROR_RESTORE_NO_TABLES_SELECTED', 'Błąd: nie wybrano żadnej tablicy do odtworzenia');
define('ERROR_FILE_DOES_NOT_EXIST', 'Błąd: Plik %s nie istnieje.');
define('ERROR_FILE_CANNOT_BE_MOVED', 'Błąd: Wgrany plik %s nie może być przeniesiony.');
define('ERROR_FILE_EXTENSION_NOT_SQL_GZ_ZIP', 'Błąd: można wgrywać tylko pliki z rozszerzeniem sql, gz, or zip.');
define('ERROR_PROBLEM_WITH_RESTORE_FILE', 'Błąd: Plik %s nie istnieje.');
define('ERROR_FILE_CANNOT_BE_OPENED_FOR_READING', 'Błąd: Archiwum %s nie można odczytać.');
define('ERROR_FILE_SEEKING_FILESIZE', 'Błąd: Nie mozna odczytać wielkości pliku %s .');
define('ERROR_FILEOFFSET_LARGER_THAN_FILESIZE', 'Błąd: offset pliku %s jest poza dopuszczalnym zakresem.');
define('ERROR_CANNOT_READ_FILE_POINTER', 'Błąd: Nie mozna odczytać pliku.');
define('ERROR_FILE_ALREADY_EXISTS', 'Błąd: Plik %s już istnieje.');
define('ERROR_GZIP_FILE_NOT_VALID', 'Błąd: Plik %s nie jest archiwum gzip.');
define('ERROR_ZIP_FILE_NOT_VALID', 'Błąd: Plik %s nie jest archiwum zip.');
define('ERROR_NO_GZIP_AVAILABLE', 'Błąd: Kompresja gzip nie jest możliwa');
define('ERROR_NO_GUNZIP_AVAILABLE', 'Błąd: Rozkompresowanie pliku gzip nie jest możliwe');
define('ERROR_NO_ZIP_AVAILABLE', 'Błąd: Kompresja ZIP nie jest możliwa');
define('ERROR_NO_UNZIP_AVAILABLE', 'Błąd: Rozkompresowanie pliku ZIP nie jest możliwe');
define('ERROR_COMPRESSED_FILE_ALREADY_EXISTS', 'Błąd: skompresowany plik %s już istnieje.');
define('ERROR_UNCOMPRESSED_FILE_ALREADY_EXISTS', 'Błąd: rozpakowany plik %s już istnieje.');
define('TEXT_INFO_TABLES_IN_BACKUP', '<br />' . "\n" .'<b>Tablice zawarte w tym archiwum:</b>' . "\n");
define('ERROR_FILE_NOT_REMOVEABLE', 'Błąd: Nie można usunąć pliku. Proszę sprawdzić uprawnienia do pliku: %s'); // general osC bug; only in language file of filemanager
define('ERROR_ON_GZIP', 'Błąd: Kompresja bazy zakończyła się niepowodzeniem');
define('ERROR_ON_GUNZIP', 'Błąd: rozkompresowanie bazy zakończyło się niepowodzeniem');
define('ERROR_BACKUP_NO_BACKUP_FILE', 'Błąd: nie znaleziono pliku archiwum');
define('ERROR_DATABASE_RESTORE_QUERY','Błąd: niepoprawne zapytanie do bazy');
define('WARNING_BACKUP_TABLE_UNDERWAY', 'Przetwarzanie tablicy %s.');
define('IMAGE_GZIP', 'Kompresja gzip');
define('IMAGE_GUNZIP', 'Rozkompresowanie');
define('IMAGE_SUBMIT', 'Zatwierdx');
define('IMAGE_ZIP', 'Zip');
define('IMAGE_UNZIP', 'Unzip');
// see http://www.php.net/manual/en/features.file-upload.errors.php
define('PHP_FILE_UPLOAD_ERROR_0', 'Brak błędów - plik wczytany poprawnie.'); // UPLOAD_ERR_OK
define('PHP_FILE_UPLOAD_ERROR_1', 'Wielkość pliku przekracza max. dopuszczalną ustawioną w pliku php.ini.'); // UPLOAD_ERR_INI_SIZE
define('PHP_FILE_UPLOAD_ERROR_2', 'Wielkość pliku przekracza max. dopuszczalny rozmiar MAX_FILE_SIZE dla formularza.'); // UPLOAD_ERR_FORM_SIZE
define('PHP_FILE_UPLOAD_ERROR_3', 'Plik został wczytany tylko częściowo.'); // UPLOAD_ERR_PARTIAL
define('PHP_FILE_UPLOAD_ERROR_4', 'plik nie został wczytany.');  // UPLOAD_ERR_NO_FILE
// there is no error 5 in case you wondered why this is missing
define('PHP_FILE_UPLOAD_ERROR_6', 'Błędny folder tymczasowy.'); //  UPLOAD_ERR_NO_TMP_DIR
define('PHP_FILE_UPLOAD_ERROR_7', 'Nie można zapisać pliku na dysku.'); // UPLOAD_ERR_CANT_WRITE
define('PHP_FILE_UPLOAD_ERROR_8', 'Nieprawidłowe rozszerzenie pliku.'); // UPLOAD_ERR_EXTENSION
define('PHP_FILE_UPLOAD_ERROR_UNKNOWN', 'Nieznany błąd poczas wgrywania pliku.');
?>